Bug 210880 - HWCERT: VENTURA P200-V [Goto Cert]
HWCERT: VENTURA P200-V
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
N.A.
VENTURA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-16 10:06 EDT by Lipika Pal
Modified: 2009-11-13 10:07 EST (History)
3 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-07 04:40:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 16 S. Lele 2006-11-07 04:40:06 EST
Product Description is as follows:
Processor: Intel Pentium 4 Speed: 3.4GHz, L2 Cache: 1MB
Memory: 1GB
Hard Disk Drive: HDS728080PLA380 SATA 80GB HDD
Network Interface Card: VIA Technologies VT6102 [Rhine-II]-Supports 10/100 Mb/s.
Video: Integrated VIA P4M800
Audio: 
Audio codec Realtek® ALC655 AC97 Audio Controller using driver "snd-via82xx"
CDROM: LG HL-DT-ST GCE-8527B CD R-W DRIVE
Floppy Disk Drive: Sony 1.44MB FDD
USB ports: 6
Motherboard: MSI PM8M3-V (Product:MS-7211)
Chipset: VIA P4M800/VT 8237

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.